prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib/proftpd
includedir=/opt/local/include/proftpd

Name: ProFTPD
Description: Professional FTP Daemon
Version: 1.3.8b
Requires: 
Libs: -L${libdir}
Cflags: -I${includedir}
